<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses the projected climate change impacts on U.S. Agriculture and Food Supply" />
<meta name="DC.title" content="Climate Impacts on Agriculture and Food Supply" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, effects, agriculture, food supply, Livestock, crops, fisheries, ocean acidification, shellfish, international impacts" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-08-17" />
<meta name="DC.date.modified" content="2016-10-06" />
<meta name="DC.date.reviewed" content="2017-10-06" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Impacts on Agriculture and Food Supply | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-157711 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Impacts on Agriculture and Food Supply</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <h3><span
    class="figure image file file-image file-image-png right view-mode-medium" style="width:205px;"><img alt="Sunset over an agricultural field" height="137" width="205" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/agriculture_small.png" title="" /></span>On This Page:</h3>

<ul><li><a href="#Overview">Overview</a></li>
	<li><a href="#crops">Impacts on Crops</a></li>
	<li><a href="#livestock">Impacts on Livestock</a></li>
	<li><a href="#fisheries">Impacts on Fisheries</a></li>
	<li><a href="#international">International Impacts</a></li>
</ul><hr /><h2><a id="Overview" name="Overview"></a>Overview</h2>

<div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>
				<p>Moderate warming and more carbon dioxide in the atmosphere may help some plants to grow faster. However, more severe warming, floods, and drought may reduce yields.</p>
			</li>
			<li>
				<p>Livestock may be at risk, both directly from heat stress and indirectly from reduced quality of their food supply.</p>
			</li>
			<li>
				<p>Fisheries will be affected by changes in water temperature that make waters more hospitable to invasive species and shift the ranges or lifecycle timing of certain fish species. </p>
			</li>
		</ul></div>
</div>

<p>Agriculture is an important sector of the U.S. economy. The crops, livestock, and seafood produced  in the United States contribute more than $300 billion to the economy each year.<a href="#ref1"><sup>[1]</sup></a>  When food-service and other agriculture-related industries are included, the agricultural and food sectors contribute more than $750 billion to the gross domestic product.<a href="#ref2"><sup>[2]</sup></a><sup></sup> </p>

<p>Agriculture and fisheries are highly dependent on the climate. Increases in temperature and carbon dioxide (CO2) can increase some crop yields in some places. But to realize these benefits, nutrient levels, soil moisture, water availability, and other conditions must also be met. Changes in the frequency and severity of droughts and floods could pose challenges for farmers and ranchers and threaten food safety.<a href="#ref3"><span style="vertical-align:baseline">[3]</span></a>   Meanwhile, warmer water temperatures are likely to cause the habitat ranges of many fish and shellfish species to shift, which could disrupt <a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">ecosystems</a>. Overall, climate change could make it more difficult to grow crops, raise animals, and catch fish in the same ways and same places as we have done in the past. The effects of climate change also need to be considered along with other evolving factors that affect agricultural production, such as changes in farming practices and technology.</p>

<h2><a id="crops" name="crops"></a>Impacts on Crops</h2>

<p><span
    class="figure image file file-image file-image-jpeg left view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-08/uscornyields-large.jpg"><img alt="Line graph that shows the yield in bushels per acre by year. The map calls out several events that caused significant declines in yield. Blight, wet spring and early frost, droughts, flood, and unusual climate events caused as much as 29 percent declines in yield. The data ranges from 1960 to 2010 and over that period of time the trend shows that the yield per acre has risen from approximately 60 to 150 bushels per acre." height="314" width="448" class="left media-element file-medium left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-08/uscornyields-large.jpg" title="" /></a><span class="figcaption">Despite technological improvements that increase corn yields, extreme weather events have caused significant yield reductions in some years. Source: <a href="http://www.globalchange.gov/components/com_joomgallery/img_originals/global_climate_change_impacts_in_the_united_states_1/agriculture_7/agriculture_5_20090708_1595135882.jpg">USGCRP (2009)</a><br />
<br />
<span>Click the image to view a larger version.</span></span></span></p>

<p>Crops grown in the United States are critical for the food supply here and around the world. U.S. farms supply nearly 25% of all grains (such as wheat, corn, and rice) on the global market.<span style="vertical-align:baseline">[4]</span> Changes in temperature, atmospheric carbon dioxide (CO<sub>2</sub>), and the frequency and intensity of extreme weather could have significant impacts on crop yields.</p>

<p>For any particular crop, the effect of increased temperature will depend on the crop's optimal temperature for growth and reproduction.<a href="#ref1"><sup>[1]</sup></a> In some areas, warming may benefit the types of crops that are typically planted there, or allow farmers to shift to crops that are currently grown in warmer areas. Conversely, if the higher temperature exceeds a crop's optimum temperature, yields will decline.  </p>

<div class="box multi related-info right">
	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">EPA
		<ul><li><a href="/climatechangeisreal/agriculture">National Agriculture Center</a></li>
			<li><a href="https://www3.epa.gov/climatechange/kids/impacts/effects/agriculture.html">Student's Guide to Climate Change: Agriculture</a></li>
		</ul>
		Other:

		<ul><li><a href="http://nca2014.globalchange.gov/report/sectors/agriculture">National Climate Assessment: Agriculture</a></li>
			<li><a href="http://www.usda.gov/oce/climate_change/effects_2012/effects_agriculture.htm">USDA: Agriculture and Climate Change</a></li>
			<li><a href="http://www.ipcc.ch/report/ar5/wg2/">IPCC: Fifth Assessment Report - Food Security and Food Production Systems</a></li>
		</ul></div>
</div>

<ul><li>Higher CO<sub>2</sub> levels can affect crop yields. Some laboratory experiments suggest that elevated CO<sub>2</sub> levels can increase plant growth.  However, other factors, such as changing temperatures, ozone, and water and nutrient constraints, may counteract these potential increases in yield. For example, if temperature exceeds a crop's optimal level, if sufficient water and nutrients are not available, yield increases may be reduced or reversed. Elevated CO<sub>2</sub> has been associated with reduced protein and nitrogen content in alfalfa and soybean plants, resulting in a loss of quality.  Reduced grain and forage quality can reduce the ability of pasture and rangeland to support grazing livestock.<a href="#ref1"><sup><span>[1]</span></sup></a></li>
	<li>More extreme temperature and precipitation can prevent crops from growing. Extreme events, especially floods and droughts, can harm crops and reduce yields. For example, in 2010 and 2012, high nighttime temperatures affected corn yields across the U.S. Corn Belt, and premature budding due to a warm winter caused $220 million in losses of Michigan cherries in 2012.<a href="#ref1"><sup>[1]</sup></a></li>
	<li>Dealing with drought could become a challenge in areas where rising summer temperatures cause soils to become drier. Although increased irrigation might be possible in some places, in other places water supplies may also be reduced, leaving less water available for irrigation when more is needed.</li>
	<li>Many weeds, pests, and fungi thrive under warmer temperatures, wetter climates, and increased CO<sub>2</sub> levels. Currently, U.S. farmers spend more than $11 billion per year to fight weeds, which compete with crops for light, water, and nutrients.<a href="#ref1"><sup><span>[1]</span></sup></a> The ranges and distribution of weeds and pests are likely to increase with climate change. This could cause new problems for farmers' crops previously unexposed to these species.</li>
	<li>Though rising CO<sub>2</sub> can stimulate plant growth, it also reduces the nutritional value of most food crops. Rising levels of atmospheric carbon dioxide reduce the concentrations of protein and essential minerals in most plant species, including wheat, soybeans, and rice. This direct effect of rising CO<sub>2</sub> on the nutritional value of crops represents a potential threat to human health. Human health is also threatened by increased pesticide use due to increased pest pressures and reductions in the efficacy of pesticides.<a href="#ref3"><sup>[3]</sup></a></li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="livestock" name="livestock"></a>Impacts on Livestock</h2>

<p><span
    class="figure image file file-image file-image-png right view-mode-medium caption" style="width:448px;"><a
    href="/climatechangeisreal/sites/production/files/2016-08/livestock-2012.png"><img alt="Livestock by location in the United States 2012. Chickens are most common in the southeast, hogs and pigs in the upper midwest, and cattle and calves across the Great Plains." height="1102" width="448" class="right media-element file-medium right" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-08/livestock-2012.png" title="" /></a><span class="figcaption">Livestock locations in the continental United States. Source: <a href="http://www.globalchange.gov/components/com_joomgallery/img_originals/global_climate_change_impacts_in_the_united_states_1/agriculture_7/agriculture_8_20090708_1964800281.jpg">USGCRP (2016)</a><br />
<br />
<span>Click the image to view a larger version.</span></span></span>Americans consume more than 36 million metric tons of meat and poultry annually.<a href="#ref4"><sup>[4]</sup></a> Livestock and poultry account for over half of U.S. agricultural cash receipts, often over $100 billion per year.<a href="#ref5"><sup>[5]</sup></a> Changes in climate could affect animals both directly and indirectly.</p>

<ul class="indented"><li>Heat waves, which are projected to increase under climate change, could directly threaten livestock. In 2011, exposure to high temperature events caused over $1 billion in heat-related losses to agricultural producers.<a href="#ref1"><sup>[1]</sup></a> Heat stress affects animals both directly and indirectly. Over time, heat stress can increase vulnerability to disease, reduce fertility, and reduce milk production.</li>
	<li>Drought may threaten pasture and feed supplies. Drought reduces the amount of quality forage available to grazing livestock. Some areas could experience longer, more intense droughts, resulting from higher summer temperatures and reduced precipitation. For animals that rely on grain, changes in crop production due to drought could also become a problem.</li>
	<li>Climate change may increase the prevalence of parasites and diseases that affect livestock. The earlier onset of spring and warmer winters could allow some parasites and pathogens to survive more easily. In areas with increased rainfall, moisture-reliant pathogens could thrive.<a href="#ref6"><sup>[6]</sup></a></li>
	<li>Potential changes in veterinary practices, including an increase in the use of parasiticides and other animal health treatments, are likely to be adopted to maintain livestock health in response to climate-induced changes in pests, parasites, and microbes. This could increase the risk of pesticides entering the food chain or lead to evolution of pesticide resistance, with subsequent implications for the safety, distribution, and consumption of livestock and aquaculture products.<a href="#ref3"><sup>[3]</sup></a></li>
	<li>Increases in carbon dioxide (CO<sub>2</sub>) may increase the productivity of pastures, but may also decrease their quality. Increases in atmospheric CO<sub>2</sub> can increase the productivity of plants on which livestock feed. However, the quality of some of the forage found in pasturelands decreases with higher CO<sub>2</sub>. As a result, cattle would need to eat more to get the same nutritional benefits.</li>
</ul><p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="fisheries" name="fisheries"></a>Impacts on Fisheries</h2>

<p>American fishermen catch or harvest five million metric tons of fish and shellfish each year.<a href="#ref7"><sup>[7]</sup></a> U.S. fisheries contribute more than $1.55 billion to the economy annually (as of 2012).<a href="#ref8"><sup>[8]</sup></a> Many fisheries already face multiple stresses, including overfishing and water pollution. Climate change may worsen these stresses. In particular, temperature changes could lead to significant impacts.</p>

<p><span
    class="figure image file file-image file-image-png right view-mode-full caption" style="width:589px;"><a
    href="/climatechangeisreal/sites/production/files/2016-08/fisheries-location.png"><img alt="Map showing American lobster, Red hake, black sea bass migration up the East coast based on climate change influencesSince the late 1960s, the three species have moved northward by an average of 119 miles." height="548" width="589" class="right media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/fisheries-location.png" /></a><span class="figcaption">This map shows the annual centers of biomass for three species in the northeastern United States from 1968 to 2015. Dots are shaded from light to dark to show change over time. Source:&nbsp;<a href="/climatechangeisreal/climate-indicators/marine-species-distribution">US EPA (2016).<em>&nbsp;Climate Change Indicators in the United States: Marine Species Distribution</em></a>.&nbsp;Data Source: NOAA (2016). <a href="http://oceanadapt.rutgers.edu">OceanAdapt</a>.<a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA&#039;s External Link Disclaimer">Exit</a><br />
<br />
<span>Click the image to view a larger version.</span></span></span>The ranges of many fish and shellfish species may change. In waters off the northeastern United States, several economically important species have shifted northward since the late 1960s. The three species shown in [the figure to the left]  (American lobster, red hake, and black sea bass) have moved northward by an average of 119 miles. <a href="#ref9"><sup>[9]</sup></a></p>

<ul><li> Many aquatic species can find colder areas of streams and lakes or move north along the coast or in the ocean. Nevertheless, moving into new areas may put these species into competition with other species over food and other resources, as explained on the <a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">Ecosystems Impacts</a> page.</li>
	<li>Some marine disease outbreaks have been linked with changing climate.  Higher water temperatures and higher estuarine salinities have enabled an oyster parasite to spread farther north along the Atlantic coast.  Winter warming in the Arctic is contributing to salmon diseases in the Bering Sea and a resulting reduction in the Yukon Chinook Salmon, Finally, warmer temperatures have caused disease outbreaks in coral, eelgrass, and abalone.<sup><a href="#ref3">[3]</a>,<a href="#ref10">[10] </a></sup> </li>
	<li>Changes in temperature and seasons can affect the timing of reproduction and migration. Many steps within an aquatic animal's lifecycle are controlled by temperature and the changing of the seasons. For example, in the Northwest warmer water temperatures may affect the lifecycle of salmon and increase the likelihood of disease. Combined with other climate impacts, these effects are projected to lead to large declines in salmon populations.<sup><a href="#ref1">[1]</a>,<a href="#ref11">[11]</a>,<a href="#ref12">[12]</a></sup></li>
</ul><p>In addition to warming, the <a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas">world's oceans</a> are gradually becoming more acidic due to increases in atmospheric carbon dioxide (CO<sub>2</sub>). Increasing acidity could harm shellfish by weakening their shells, which are created by removing calcium from seawater. <a href="/climatechangeisreal/#ref1"><sup>[10]</sup></a> Acidification also threatens the structures of sensitive ecosystems upon which some fish and shellfish rely. <sup><a href="#ref1">[1]</a>,<a href="#ref13">[13]</a></sup></p>

<p><span
    class="figure image file file-image file-image-png view-mode-full caption" style="width:699px;"><img alt="Process Diagram: Impact pathway of carbon dioxide emissions on the shellfish market" height="484" width="699" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-08/ocean-acidification-impact-shellfish.png" /><span class="figcaption">This diagram shows the impact pathway of carbon dioxide emissions on the shellfish market.&nbsp; Carbon dioxide is absorbed by oceans, resulting in ocean acidification. Acidification reduces the size and abundance of shellfish, which in turn leads to decreased harvest and eventually to changes in prices for consumers. Source: US EPA (2015). <a href="/climatechangeisreal/cira"><em>Climate Change in the United States: Benefits of Global Action</em></a></span></span></p>

<h2><a id="international" name="international"></a>International Impacts</h2>

<p>Climate change is very likely to affect food security at the global, regional, and local level. Climate change can disrupt food availability, reduce access to food, and affect food quality.<a href="#ref14"><sup>[14]</sup></a>  For example, projected increases in temperatures, changes in precipitation patterns, changes in extreme weather events, and reductions in water availability may all result in reduced agricultural productivity. Increases in the frequency and severity extreme weather events can also interrupt food delivery, and resulting spikes in food prices after extreme events are expected to be more frequent in the future.  Increasing temperatures can contribute to spoilage and contamination.   </p>

<p><a href="/climatechangeisreal/climate-impacts/international-climate-impacts">Internationally</a>, these effects of climate change on agriculture and food supply are likely to be similar to those seen in the United States. However, other stressors such as population growth may magnify the effects of climate change on food security. In developing countries, adaptation options like changes in crop-management or ranching practices, or improvements to irrigation are more limited than in the United States and other industrialized nations.</p>

<p>Any climate-related disturbance to food distribution and transport, internationally or domestically, may have significant impacts not only on safety and quality but also on food access. For example, the food transportation system in the United States frequently moves large volumes of grain by water. In the case of an extreme weather event affecting a waterway, there are few, if any, alternate pathways for transport.  High temperatures and a shortage of rain in the summer of 2012 led to one of the most severe summer droughts the nation has seen and posed serious impacts to the Mississippi River watershed, a major transcontinental shipping route for Midwestern agriculture. This drought resulted in significant food and economic losses due to reductions in barge traffic, the volume of goods carried, and the number of Americans employed by the tugboat industry. The 2012 drought was immediately followed by flooding throughout the Mississippi in the spring of 2013, which also resulted in disruptions of barge traffic and food transport.<sup><a href="#ref3">[3]</a> </sup> Transportation changes such as these reduce the ability of farmers to export their grains to international markets, and can affect global food prices.</p>

<p>Impacts to the global food supply concern the United States because food shortages can cause humanitarian crises and national security concerns.  They also can increase domestic food prices. </p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p><small><a id="ref1" name="ref1"></a>[1] USGCRP (2014). Hatfield, J., G. Takle, R. Grotjahn, P. Holden, R. C. Izaurralde, T. Mader, E. Marshall, and D. Liverman, 2014: <em><a href="http://nca2014.globalchange.gov/report/sectors/agriculture">Ch. 6: Agri­culture. Climate Change Impacts in the United States: The Third National Climate Assessment</a></em>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 150-174. </small></p>

<p><small><a id="ref2" name="ref2"></a>[2] USDA (2016). Economic Research Service, undated. <em><a href="http://www.ers.usda.gov/data-products/chart-gallery/detail.aspx?chartId=40037&amp;ref=collection&amp;embed=True">What is Agriculture’s Share of the Overall US Economy?</a></em></small></p>

<p><small><a id="ref3" name="ref3"></a>[3] <span>USGCRP (2014). </span>Ziska, L., A. Crimmins, A. Auclair, S. DeGrasse, J.F. Garofalo, A.S. Khan, I. Loladze, A.A. Pérez de León, A. Showler, J. Thurston, and I. Walls, 2016: <em><a href="https://s3.amazonaws.com/climatehealth2016/high/ClimateHealth2016_07_Food.pdf">Ch. 7: Food Safety, Nutrition, and Distribution</a>.</em> The Impacts of Climate Change on Human Health in the United States: A Scientific Assessment. U.S. Global Change Research Program, Washington, DC, 189–216. </small></p>

<p><small><a id="ref4" name="ref4"></a>[4] USDA (2015). <em><a href="http://www.usda.gov/oce/commodity/wasde/latest.pdf">World Agriculture Supply and Demand Estimates</a>.</em> U.S. Department of Agriculture. </small></p>

<p><small><a id="ref5" name="ref5"></a>[5] USDA (2016). Economic Research Service. <em><a href="http://www.ers.usda.gov/topics/animal-products/animal-production-marketing-issues.aspx">Animal Production &amp; Marketing Issues</a></em>.</small></p>

<p><small><a id="ref6" name="ref6"></a>[6] CCSP (2008). <a href="http://www.globalchange.gov/browse/reports/sap-43-effects-climate-change-agriculture-land-resources-water-resources-and"><em>The Effects of Climate Change on Agriculture, Land Resources, Water Resources, and Biodiversity in the United States</em></a>. A Report by the U.S. Climate Change Science Program and the Subcommittee on Global Change Research. Backlund, P., A. Janetos, D. Schimel, J. Hatfield, K. Boote, P. Fay, L. Hahn, C. Izaurralde, B.A. Kimball, T. Mader, J. Morgan, D. Ort, W. Polley, A. Thomson, D. Wolfe, M. Ryan, S. Archer, R. Birdsey, C. Dahm, L. Heath, J. Hicke, D. Hollinger, T. Huxman, G. Okin, R. Oren, J. Randerson, W. Schlesinger, D. Lettenmaier, D. Major, L. Poff, S. Running, L. Hansen, D. Inouye, B.P. Kelly, L Meyerson, B. Peterson, and R. Shaw. U.S. Environmental Protection Agency, Washington, DC, USA.</small></p>

<p><small><a id="ref7" name="ref7"></a>[7] NOAA (2014). National Marine Fisheries Service. <em><a href="https://www.st.nmfs.noaa.gov/commercial-fisheries/fus/fus14/index">Fisheries of the United States, 2014</a>.</em> NOAA Current Fishery Statistics No. 2014. </small></p>

<p><small><a id="ref8" name="ref8"></a>[8] USDA (2012). <a href="http://www.agcensus.usda.gov/Publications/2012/Full_Report/Volume_1,_Chapter_1_US/"><em>2012 Census of Agriculture: Volume 1, Chapter 1: U.S. National Level Data, Table 33</em></a>. U.S. Department of Agriculture.</small></p>

<p><small><a id="ref9" name="ref9"></a>[9] US EPA (2016). <em><a href="/climatechangeisreal/climate-indicators/marine-species-distribution">Climate Change Indicators in the United States: A Closer Look: Marine Species Distribution</a></em>.</small></p>

<p><small><a id="ref10" name="ref10"></a>[10]  <span>USGCRP (2014). </span>Doney, S., A. A. Rosenberg, M. Alexander, F. Chavez, C. D. Harvell, G. Hofmann, M. Orbach, and M. Ruckelshaus, 2014: <em><a href="http://nca2014.globalchange.gov/report/regions/oceans">Ch. 24: Oceans and Marine Resources. Climate Change Impacts in the United States: The Third National Climate Assessment</a></em>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 557-578. doi:10.7930/J0RF5RZW.</small></p>

<p><small><a id="ref11" name="ref11"></a>[11] CCSP (2008). <em><a href="http://www.globalchange.gov/browse/reports/sap-44-preliminary-review-adaptation-options-climate-sensitive-ecosystems-and">Preliminary Review of Adaptation Options for Climate-Sensitive Ecosystems and Resources</a></em>. A Report by the U.S. Climate Change Science Program and the Subcommittee on Global Change Research. Chapter 3. Julius, S.H., J.M. West (eds.), J.S. Baron, B. Griffith, L.A. Joyce, P. Kareiva, B.D. Keller, M.A. Palmer, C.H. Peterson, and J.M. Scott (authors). U.S. Environmental Protection Agency, Washington, DC, USA.</small></p>

<p><small><a id="ref12" name="ref12"></a>[12] IPCC<span> (2014). </span>Romero-Lankao, P., J.B. Smith, D.J. Davidson, N.S. Diffenbaugh, P.L. Kinney, P. Kirshen, P. Kovacs, and L. Villers Ruiz, 2014: <em><a href="http://www.ipcc.ch/pdf/assessment-report/ar5/wg2/WGIIAR5-Chap26_FINAL.pdf">North America. In: Climate Change 2014: Impacts, Adaptation, and Vulnerability. Part B: Regional Aspects. Contribution of Working Group II to the Fifth Assessment Report of the Intergovernmental Panel on Climate Change</a></em> [Barros, V.R., C.B. Field, D.J. Dokken, M.D. Mastrandrea, K.J. Mach, T.E. Bilir, M. Chatterjee, K.L. Ebi, Y.O. Estrada, R.C. Genova, B. Girma, E.S. Kissel, A.N. Levy, S. MacCracken, P.R. Mastrandrea, and L.L. White (eds.)]. Cambridge University Press, Cambridge, United Kingdom and New York, NY, USA, pp. 1439-1498.</small></p>

<p><small><a id="ref13" name="ref13"></a>[13] US EPA (2015). <em><a href="/climatechangeisreal/cira/climate-action-benefits-shellfish">Climate Change in the United States: Benefits of Global Action: Shellfish</a>.</em></small></p>

<p><small><a id="ref14" name="ref14"></a>[14] USDA<span> (2015). </span>Brown, M.E., J.M. Antle, P. Backlund, E.R. Carr, W.E. Easterling, M.K. Walsh, C. Ammann, W. Attavanich, C.B. Barrett, M.F. Bellemare, V. Dancheck, C. Funk, K. Grace, J.S.I. Ingram, H. Jiang, H. Maletta, T. Mata, A. Murray, M. Ngugi, D. Ojima, B. O’Neill, and C. Tebaldi. 2015. <em><a href="http://www.usda.gov/oce/climate_change/FoodSecurity2015Assessment/FullAssessment.pdf">Climate Change, Global Food Security, and the U.S. Food System</a></em>. 146 pages.</small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished menu-link">—Impacts by Region</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished active-trail menu-link">—Impacts by Sector</a><ul class="menu"><li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply" class="menu-node-unpublished active-trail menu-link active">Agriculture</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-coastal-areas" class="menu-node-unpublished menu-link">Coasts</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-energy" class="menu-node-unpublished menu-link">Energy</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-forests" class="menu-node-unpublished menu-link">Forests</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health" class="menu-node-unpublished menu-link">Human Health</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-society" class="menu-node-unpublished menu-link">Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-transportation" class="menu-node-unpublished menu-link">Transportation</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources" class="menu-node-unpublished menu-link">Water Resources</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:25:56 -->